package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.DetailRencanaOperasiVO;

public interface DetailRencanaOperasiService {

	Map<String,Object> saveDetailRencanaOperasi(DetailRencanaOperasiVO vo);
	Map<String, Object> findByName(String nama);
	
	
}
